Namespace
library
Image / Tag
docker:18.09.6
Content Digest
sha256:653d652a8bbe3c8db5d5275e122537b6eed79af320add996cb7553ff664c6b67
Details
Created

2019-06-25 19:20:33 UTC

Size

49.2 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.6

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:921b31ab772b38172fd9f942a40fae6db24decbd6706f67836260d47a72baab5 - 5.4% (2.66 MB)

[#001] sha256:2d38965338529dc04aed99fbfbf548d181545c1ee2352b716e4ead932b3d11c9 - 0.58% (295 KB)

[#002] sha256:28c34ce20860db7ccc4b5329e6db12278b15269042d97d77ab3d8ebc0df71d0c - 0.0% (154 Bytes)

[#003] sha256:486e666d6cf09c698e250c2415f3f0c926fe189edf3d5dff66a2303b241c65cb - 94.01% (46.3 MB)

[#004] sha256:6fd085249ebea92daf601b600049de40259084e97ced22c4ec87b820c1e6d0f0 - 0.0% (546 Bytes)

[#005] sha256:36c1cec637022cf8415190e7b3cf4cf193e7123bd38fde0f80a187fff60ac698 - 0.0% (739 Bytes)


History
2019-06-19 21:19:43 UTC

/bin/sh -c #(nop) ADD file:fef3b00b3ae63967d8f4d83174b3fcecb55c9bada02b3e4f5a9b79a21b6c3bb3 in /

2019-06-19 21:19:43 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-06-20 20:19:37 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-06-20 20:19:38 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-06-25 19:20:27 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-06-25 19:20:27 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.6

2019-06-25 19:20:33 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-06-25 19:20:33 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-06-25 19:20:33 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-06-25 19:20:33 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-06-25 19:20:33 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2019-06-25 18:50:55 UTC

Size

46.3 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.6

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:257a368dd99250a68424e4023851034502f33df88589bf37646c56babc8e2e81 - 5.28% (2.45 MB)

[#001] sha256:a527635218456f4864687dc30300b70e06efd5e7d91486c09eb252d175b55890 - 0.62% (295 KB)

[#002] sha256:f320f0bfec91582dcce181c87dc311bca1826cebd451b35e928f9bb43e5930a2 - 0.0% (153 Bytes)

[#003] sha256:745866bec187e57848654a2104b4dddc0d81423cc6c7f568762809a566cd9536 - 94.09% (43.6 MB)

[#004] sha256:08f5fd318e0f0d256d1d8c3cc4e71482a91230435bb56f631055349f277e7196 - 0.0% (544 Bytes)

[#005] sha256:55ace32812d923cb4f7f2db6d97b5f17e29e040e13581e0688fd6b968f83340b - 0.0% (738 Bytes)


History
2019-06-19 20:49:36 UTC

/bin/sh -c #(nop) ADD file:03b59368fa7e7f72a84a6f78b72e59d6bf46d5109acc13aecbab7c8c440e4add in /

2019-06-19 20:49:36 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-06-20 20:49:24 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-06-20 20:49:26 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-06-25 18:50:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-06-25 18:50:43 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.6

2019-06-25 18:50:53 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-06-25 18:50:53 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-06-25 18:50:54 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-06-25 18:50:54 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-06-25 18:50:55 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2019-06-25 18:59:00 UTC

Size

46.2 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.6

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:fd0f3c17efd43a26a5fce1692600c9a45e087cd84f50f61df6780702cc0050fe - 4.91% (2.27 MB)

[#001] sha256:dc6a614d312be6d9892ffc22ceab48ff53c57250da1ea8815afc34674ba2e03d - 0.62% (294 KB)

[#002] sha256:3bb84b62bcf2b0f814a4ef768d5d2b3fa0a59518b26bf510d6f387388ab719a7 - 0.0% (153 Bytes)

[#003] sha256:f8a43f970cdcc03d3a24dfae97a88c23628219661541c6b3b877f225cb873077 - 94.47% (43.6 MB)

[#004] sha256:b4773842b097df3cbee11dcf05d78937fe7a44d6a4b1a91cbd0a41ed3461b8ee - 0.0% (545 Bytes)

[#005] sha256:57e11e6c3f3eda96de1b42d8127ec1e4e5bf4ee923e46966c5d0d11c86b9c9ad - 0.0% (737 Bytes)


History
2019-06-19 20:57:43 UTC

/bin/sh -c #(nop) ADD file:0fb1a3eecd6693893c4c94275505763f0c6432d1cbd38fea5c27baa5256b32aa in /

2019-06-19 20:57:44 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-06-20 20:57:48 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-06-20 20:57:49 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-06-25 18:58:48 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-06-25 18:58:48 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.6

2019-06-25 18:58:58 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-06-25 18:58:59 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-06-25 18:59:00 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-06-25 18:59:00 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-06-25 18:59:00 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2019-06-25 19:40:49 UTC

Size

44.5 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.6

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:54e94bcddc88729dd11dea70b3489452e71c2d5f846551f59fdeb807af4319d7 - 5.82% (2.59 MB)

[#001] sha256:43582c0db3f3b37f7cd4c9cf946d061a36e286fb74408d73da8920c1ef65c156 - 0.65% (295 KB)

[#002] sha256:9fe16242a9df16c896f29039c844a1995bd938c52af0d952541de26815dbe49b - 0.0% (154 Bytes)

[#003] sha256:9de6f1edfa5af61d6c10ae5ddc2e1fce23cbf994902f46b1786b75153c783433 - 93.53% (41.6 MB)

[#004] sha256:8dc071f5d1e9e2bbb3628d06cc06f558d0f77b111ce163fafa8a114e7f192f1d - 0.0% (544 Bytes)

[#005] sha256:0361dcc2f13ebd65bc283086cfce1ac2ce8d1dff8c1b68559dd7ea7d1b0dca61 - 0.0% (739 Bytes)


History
2019-06-19 20:39:38 UTC

/bin/sh -c #(nop) ADD file:5ff5a563323bccd2fa42c7839aa0e7b4041af209e44bcb5bc9e07c4a94074b66 in /

2019-06-19 20:39:38 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-06-20 20:39:43 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-06-20 20:39:45 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-06-25 19:40:39 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-06-25 19:40:39 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.6

2019-06-25 19:40:47 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-06-25 19:40:48 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-06-25 19:40:49 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-06-25 19:40:49 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-06-25 19:40:49 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete